/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Report start date"; ObjectID = "100"; */
"100.ibExternalAccessibilityDescription" = "Data di inizio relazione";

/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "Report end date"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "Data di fine relazione";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "107"; */
"107.title" = "-";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "No tag"; ObjectID = "127"; */
"127.ibShadowedIsNilPlaceholder" = "Nessun contrassegno";

/* Class = "ASFiscalReportView"; ibExternalAccessibilityDescription = "Profit and loss report"; ObjectID = "872"; */
"872.ibExternalAccessibilityDescription" = "Bilancio conto economico";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Fiscal year selection"; ObjectID = "98"; */
"98.ibExternalAccessibilityDescription" = "Selezione esercizio fiscale";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Tag selection"; ObjectID = "99"; */
"99.ibExternalAccessibilityDescription" = "Selezione contrassegno";

